.l-main {
  /* padding-top: calc(var(--height-header) * 1px); */
}

.l-col-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.l-inner {
  max-width: calc(var(--width-inner) * 1px);
  margin-left: auto;
  margin-right: auto;
}

/* .l-inner-sm {
  max-width: calc(var(--width-inner-sm));
  margin-left: auto;
  margin-right: auto;
} */

.l-inner-lg {
  max-width: calc(var(--width-inner-lg) * 1px);
  margin-left: auto;
  margin-right: auto;
}

.l-page-main {
  border-radius: min(80px, calc(80 / 1300 * 100vw));
  background-color: white;
  padding-top: 7%;
  padding-bottom: 7%;
  position: relative;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .l-page-main {
    padding-top: 12%;
    padding-bottom: 12%;
    border-radius: 20px;
  }
}

.l-page-upper {
  position: relative;
  z-index: 2;
}
.l-page-main {
  margin-top: calc(-75 / 1300 * 100vw);
}
.l-page-main + .s-footer {
  padding-top: 8%;
  margin-top: -8%;
}
.l-page-main._overlap-lg {
  margin-top: calc(-135 / 1300 * 100vw);
  margin-bottom: calc(-135 / 1300 * 100vw);
}
.l-page-main._overlap-lg + .s-footer {
  padding-top: 11%;
  margin-top: -8%;
}

@media screen and (max-width: 768px) {
  .l-page-main {
    margin-top: calc(-55 / 400 * 100vw);
  }
  .l-page-main._overlap-lg {
    margin-top: calc(-55 / 400 * 100vw);
  }
}

.l-grid--400-650 {
  display: grid;
  grid-template-columns: 400fr 650fr;
  column-gap: 50px;
}

@media screen and (max-width: 768px) {
  .l-grid--400-650 {
    row-gap: 30px;
    grid-template-columns: 1fr;
  }
}
.l-grid--650-400 {
  display: grid;
  grid-template-columns: 650fr 400fr;
  column-gap: 50px;
}

@media screen and (max-width: 768px) {
  .l-grid--650-400 {
    row-gap: 30px;
    grid-template-columns: 1fr;
  }
}

.l-grid--col-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 55px;
}

@media screen and (max-width: 768px) {
  .l-grid--col-3 {
    row-gap: 50px;
    grid-template-columns: 1fr;
  }
}
